
@media print
{
body * {font-size:10pt; color:#000; font-family: Verdana, Helvetica, Arial, sans-serif; width:93.5%;}
h1,h2,h3,h4 {font-family: Verdana, Arial, Sans-Serif; font-weight:normal;}
h1,h2,h3,h4 {font-family: Verdana, Arial, Sans-Serif; display:block; font-weight:bold;}

h1 {font-size:1.3em; color:#1D8D7D; background:transparent;  margin:0.2em 0 0.5em 0; padding-top:0.5em;}
h2 {font-size:1.2em; color:#1D8D7D; background:transparent; margin:0.2em 0 0.5em 0; padding:0.3em; margin-top:0.5em;}
h3 {font-size:1.1em; color:#1D8D7D; background:transparent; margin:0.2em 0 0.3em 0; padding-top:1em;}
h4 {font-size:1.0em; color:#1D8D7D; background:transparent; margin:0.2em 0 0.3em 0; padding-top:1em;}

/* Vermeidung von Seitenumbrüchen direkt nach einer Überschrift */
h1,h2,h3 {page-break-after:avoid;}

abbr[title]:after, acronym[title]:after {content:'(' attr(title) ')';}

/* Sichtbare Auszeichnung der URLs von Links 
#col3 a[href^="http:"], #col3 a[href^="https:"], #col1 p a[href^="http:"], #col1 p a[href^="https:"], #col2 p a[href^="http:"], #col2 p a[href^="https:"] {padding-left:0; background-image:none;}

a[href]:after {content:" <URL: "attr(href)">"; color:#444; background-color:inherit; font-style:italic;}
*/
/* Umformatierung der Layoutboxen */
body {margin:0; padding:0;width:90%;}
#page_margins, #page {min-width:inherit; margin:0; padding:0; border:0;}
#topnav {display:none;}

#header {height:auto;}
#header img {position:relative; top:0; left:0; padding:0;}
#nav_main {display:none;}
#teaser {display:none;}

#main {margin:0; padding:0;}

#col1 {display:none;}
#col1_content {display:none;}

#col2 {display:none;}
#col2_content {display:none;}

#col3 {margin:0; padding:0; border:0;}
#col3_content {margin:0; padding:0; border:0;}
#col3_innen {overflow: visible;margin:0; padding:0; border:0;}

#footer, #header, #pfad {display:none;}

}
